


LIB_VECTSIZE EQU 4
LVO(arg1_GetSysTime             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ReadEClock             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AddTime                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_CmpTime                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SubTime                	EQU	(   0 * LIB_VECTSIZE)
LVOTimer___AddTime_WB           	EQU	(   7 * LIB_VECTSIZE)
LVOTimer___SubTime_WB           	EQU	(   8 * LIB_VECTSIZE)
LVOTimer___CmpTime_WB           	EQU	(   9 * LIB_VECTSIZE)
LVOTimer___ReadEClock_WB        	EQU	(  10 * LIB_VECTSIZE)
LVOTimer___GetSysTime_WB        	EQU	(  11 * LIB_VECTSIZE)
